{
  "name": "moviebasedatosexpress",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "node app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2",
    "jsonwebtoken": "^8.5.1",
    "node": "^17.2.0",
    "sequelize": "^6.12.0-beta.1",
    "sqlite3": "^5.0.2",
    "yup": "^0.32.11"
  }
}
